/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

body,body p{
color:#53565A;}
h6.vc_custom_heading.sub_title {
    letter-spacing: 2px;
 
 
 }
 
 .flex_grid {
    display: flex;
}
.flex_grid .grav-wrap{
margin-top:0 !important;
line-height:1;
font-size:15px !important;
padding-right:10px;
border-right:1px solid #2E2D29;}
.meta-category a{
margin-bottom:0 !important;
padding-left:10px;}

.flex_grid .grav-wrap span{
font-size:16px !important;}

.flex_grid .grav-wrap {
    display: flex;
    align-items: center;
}

.post-area.featured_img_left .post-content-wrap .meta-category a,.post-area.featured_img_left .post-content-wrap .meta-category a:hover,.post-area.featured_img_left article .grav-wrap .text span{
color:#53565A !important;
font-weight:400;
border:0 !important}
.post-area.featured_img_left .meta-category a:focus:before, .post-area.featured_img_left .meta-category a:hover:before{
display:none;}

.post-header h3{
line-height:1.2;
margin-bottom:20px !important;}

button.btn.read_more{
margin-top:20px !important;
display:block;
color:#DB4437;
border:2px solid #DB4437;
background:transparent;
padding:10px 20px;
font-size:16px;}

#footer-widgets .col.span_12{
display:flex;}
#footer-widgets .col.span_12 .social{
width:10%;}
#footer-widgets .container{
padding:0 !important;}
#footer-widgets .col.span_12{
padding-left:20px;
padding-right:20px;}
#footer-widgets .col.span_12 .social{
display:flex;}
#footer-outer #footer-widgets .col ul.social li:first-child {
padding-top:3px !important;}

#footer-widgets #nav_menu-2{
width:90%;}

#footer-widgets .col.span_12 .social {
    display: flex;
    justify-content: space-around;
}

#footer-outer #copyright p{
font-size:12px;
color:#A6AAAF !important;}
a.nectar-button.medium.see-through-2.learn_more {
    font-size: 16px;
    font-weight: 500;
    border-radius: 0 !important;
	margin-top:10px;
}
.people img{
max-width:50% !important;}
.people{
line-height:1.1 !important;}
.people h2{
margin-bottom:15px;}

.popmake-title{
	display:none;
}

.pop_grid h2 {
    font-family: 'Roboto' !important;
    font-weight: bolder !important;
}

.pop_grid p{
	padding-bottom:0;
}

.pop_grid .nectar_icon_wrap[data-padding="20px"] .nectar_icon {
    padding:5px;
}

.pop_grid i{
    font-size: 30px !important;
	    line-height: 30px !important;
    height: 30px !important;
    width: 30px !important;
}
.people h2{
font-weight:600 !important;}

.people h2 {
    margin-bottom: 15px;
    color: black !important;
    font-family: 'Roboto' !important;
    font-weight: bold !important;
}
a.nectar-button.medium.see-through.accent-color.has-icon.font18 {
    font-size: 18px;
}

#header-secondary-outer .nectar-center-text a{
	color:#017E7C;
}

body.material #header-secondary-outer .nectar-center-text span{
	font-weight:bold;
	padding-left:5px;
	padding-right:5px;
	color:#017E7C;
}
body.material #header-secondary-outer .nectar-center-text img{
position: relative;
    top: 5px;
	padding-right:5px;
}

body.material #header-secondary-outer .nectar-center-text svg{    position: relative;
    top: 3px;
	    fill: #017E7C;}
body.material #header-secondary-outer .nectar-center-text svg path{
	fill: #017E7C;
}
body.material #header-secondary-outer .nectar-center-text {
    padding-bottom: 20px;
}
#header-secondary-outer, #header-outer #header-secondary-outer, body #header-outer #mobile-menu .secondary-header-text {
    background-color: #F8F8F8;
    background: rgb(250,234,200);
    background: linear-gradient(90deg, rgba(250,234,200,1) 0%, rgba(194,242,221,1) 35%, rgba(195,229,242,1) 100%);
}
.sub_education p{
line-height:1;}
.radial{
font-size:20px !important;
font-weight:bold;
}

#teaching_grid,#teaching_grid_2{
padding-top:50px !important;}
#teaching_grid .img-with-aniamtion-wrap.center img,#teaching_grid_2 .img-with-aniamtion-wrap.center img{
width:100%;}
#teaching_grid h2,#teaching_grid_2 h2{
padding-top:10px !important;
padding-bottom:10px !important;}
#teaching_grid p,#teaching_grid_2 p{
font-weight:400 !important;}

.icon_grid_edu{
max-width:60%;
margin-left:auto;
margin-right:auto;
margin-top:20px;}

.workshop_grids .vc_column-inner>.wpb_wrapper{
display:flex !important;
flex-wrap:wrap !important;}

.workshop_grids  h2{
padding-top:25px !important;
padding-bottom:20px !important}
.workshop_grids  {
padding-top:50px}

.workshop_grids .iwithtext{
	width:100% !important
}
#ocean_grids img,#ocean_grids .img-with-aniamtion-wrap{
width:100% !important;}
#ocean_grids .iwithtext
{
margin-top:50px; }
#find_map_grids{
margin-top:80px;}
#find_map_grids iframe{
width:100%;
height:600px;
padding-left:40px !important;
padding-right:100px;}
#find_map_grids img{
width:20px !important;
margin-top:5px;}

#find_map_grids .iwt-text{
padding-left:30px;
line-height:1;}
.workshop_grids h2{
font-size:24px !important;
margin-top:20px;}
#join_section a.nectar-button.large.regular.regular-button{
font-size:20px;
font-weight:bold;
}

#teaching_grid .vc_col-sm-4{
padding:10px;}
#header-outer:not([data-format="left-header"]) #top nav >ul >li:not(.megamenu) ul a{
	line-height:1.1
}
#header-outer:not([data-format="left-header"]) #top nav >ul >li:not(.megamenu) ul a:hover{
background:#EEEEEF !important;
padding:5px;}
#footer-outer #footer-widgets #menu-footer-menu a{
color:#2E2D29 !important;
font-size:18px;
padding-left:20px !important;
padding-right:20px !important}

	@media only screen and (min-width:1024px){
		
		#header-outer.transparent.dark-slide > #top nav > ul > li  a,#header-outer[data-lhe=animated_underline] #top nav>ul>li>a{
font-size:24px !important;}
body:not([data-header-format="left-header"]) #header-outer .sf-menu li ul a{
font-size:19px !important;
padding:10px !important}
	}
	
	#respond,body[data-slide-out-widget-area-style=slide-out-from-right] .nectar-social.fixed,.comments-section,.blog_next_prev_buttons.vc_row-fluid.wpb_row.full-width-content.standard_section,#author-bio,#single-below-header,.blog-title .inner-wrap a{
display:none !important;}

.post-area.col_last.span_12{
max-width:100% !important;
}
@media only screen and (min-width:480px){

.sf-menu>li ul{
width:30em;}
	.pop_grid {
    padding: 50px !important;
}
}

@media only screen and (max-width:480px){

#partner_grid img{
padding:10px;
margin-bottom:20px;
margin-top:10px;}


	#ajax-content-wrap .wpb_wrapper h3.vc_custom_heading{
		font-size:20px !important;
		line-height:1 !important;
	}
#ajax-content-wrap h4{
		font-size:20px !important;
		line-height:1 !important;
	}
#ajax-content-wrap h2{
		font-size:22px !important;
		line-height:1 !important;
	}
#ajax-content-wrap h1{
		font-size:29px !important;
		line-height:1 !important;
	}
	.post-area.featured_img_left.span_12 .article-content-wrap .post-content-wrap{
		padding-left:0;
		padding-right:0;
	}
	#footer-outer[data-cols="1"] #footer-widgets .container .col {
    flex-direction: column-reverse;
	    flex-wrap: wrap;
}
#footer-widgets .col.span_12 .social {
    display: flex;
    justify-content: space-around;
    min-width: 100%;
    justify-content: center !important;
}
#footer-widgets #nav_menu-2 {
    width: 100% !important;
    min-width: 100% !important;
}
ul#menu-footer-menu li {
    width: 100% !important;
    display: block;
    text-align: center;
}
ul#menu-footer-menu {
    display: flex;
    flex-wrap: wrap;
}
#footer-outer #footer-widgets #menu-footer-menu li {
    width:38% !important;
}
#footer-outer[data-cols="1"] #footer-widgets .container .col{
	padding-left:0;
	padding-right:0
}
#footer-outer #footer-widgets #menu-footer-menu a {
    color: #2E2D29 !important;
    font-size: 18px;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
#footer-outer #footer-widgets .col ul.social li {
    width: 13%;
    margin-top: 20px;
}
#footer-widgets .col.span_12 .social{
	margin-left:-20px;
}
body #footer-outer[data-cols="1"][data-disable-copyright="false"][data-copyright-line="false"][data-matching-section-color="true"] #copyright{
	padding-bottom:10px;
	padding-top:0;
}

div#teaching_grid{
padding-top:0 !important}
.icon_grid_edu .wpb_column {
width:20%;}
.icon_grid_edu {
    max-width:100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}
div#workshop {
    padding-top: 20px !important;
	padding-bottom:20px !important
}

div#join_section {
    padding: 29px 0px !important;
}
div#ocean_grids {
    padding-left: 20px;
    padding-right: 20px;
}
div#ocean_grids h2{
	padding-top:0 !important;
}
div#ocean_grids{
	padding-top:0 !important
}
#ocean_grids .iwithtext {
    margin-top: 0;
}
#ocean_grids .vc_col-sm-9 img{
	margin-top:20px;
	margin-bottom:20px;
}
div#find_map_grids {
    margin-top: 0;
}

div#find_map_grids iframe{
	width:100% !important;
	margin-bottom:20px;
}
div#find_map_grids iframe,#find_map_grids .vc_col-sm-4 {
    width: 100% !important;
    padding-right: 20px;
    padding-left: 20px !important;
}

.vc_col-sm-4{
	
}
}